@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ’’; content: none; }

/* remember to define visible focus styles!  :focus{ outline:?????; } */
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }

del { text-decoration: line-through; }

table { border-collapse: collapse; border-spacing: 0; }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }

.slick-list:focus { outline: none; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; }

.slick-track:before, .slick-track:after { content: ""; display: table; }

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }

[dir="rtl"] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

.slick-dots { position: absolute; bottom: -18px; margin-bottom: 0; display: block; width: 100%; padding: 0; list-style: none; text-align: center; }

.slick-dots button { display: none; }

.slick-dots li { background: #D8D8D8; border-radius: 7px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ background-clip: border-box; height: 12px; width: 12px; border: 0; position: relative; display: inline-block; margin: 0 10px; padding: 0; cursor: pointer; }

.slick-dots li:after { content: ""; display: table; clear: both; }

.slick-dots .slick-active { background: #9F262B; border: 1px solid #FFF; }

.slick-dots a { display: block; }

* { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 0px; padding: 0px; }

html { overflow-y: scroll; }

body { font-family: "Muli", sans-serif; line-height: 34px; color: #2A2728; text-rendering: optimizelegibility; max-width: 100%; margin-left: auto; margin-right: auto; background: #FFF; letter-spacing: 0.03rem; }

body:after { content: " "; display: block; clear: both; }

img { max-width: 100%; width: auto; height: auto; }

p, ul, ol { margin-bottom: 20px; font-family: "Muli", sans-serif; font-weight: 400; font-size: 16px; font-size: 1rem; line-height: 26px; line-height: 1.625rem; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

@media (min-width: 759px) { p, ul, ol { font-size: 19px; font-size: 1.1875rem; line-height: 32px; line-height: 2rem; } }

p.small, .small p, ul.small, .small ul, ol.small, .small ol { letter-spacing: 0.03rem; font-size: 1px; font-size: 0.0625rem; line-height: 33px; line-height: 2.0625rem; }

small, .small { font-size: 16px; font-size: 1rem; line-height: 29px; line-height: 1.8125rem; display: block; }

small p, small ul, small ol, small li, small span, .small p, .small ul, .small ol, .small li, .small span { font-size: 16px; font-size: 1rem; line-height: 29px; line-height: 1.8125rem; }

.large, .large p, .large span, .large li { font-size: 17px; font-size: 1.0625rem; line-height: 26px; line-height: 1.625rem; }

@media (min-width: 1200px) { .large, .large p, .large span, .large li { font-size: 19px; font-size: 1.1875rem; line-height: 34px; line-height: 2.125rem; } }

.xlarge, .xlarge p, .xlarge span { font-size: 20px; font-size: 1.25rem; line-height: 31px; line-height: 1.9375rem; letter-spacing: 0.06rem; }

@media (min-width: 759px) { .xlarge, .xlarge p, .xlarge span { font-size: 21px; font-size: 1.3125rem; line-height: 30px; line-height: 1.875rem; letter-spacing: 0.08rem; } }

ol, ul { list-style-position: outside; }

li { margin-bottom: 13.3333333333px; margin-left: 20px; }

strong { font-weight: 600; }

a { color: #9F262B; text-decoration: none; }

a:hover, a:active { color: #2A2728; border-bottom: 1px solid #2A2728; }

.tt-upper { text-transform: uppercase; }

hr { border: 1px solid lighen(#2A2728, 10%); height: 1px; overflow: hidden; width: 100%; }

h1, h2, h3, h4, .h4-appear, h5 { font-family: "Muli", sans-serif; margin-bottom: 20px; color: #2A2A2A; font-weight: 400; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

h1 a, h2 a, h3 a, h4 a, .h4-appear a, h5 a { text-decoration: none; }

h1 { font-size: 24px; font-size: 1.5rem; line-height: 32px; line-height: 2rem; margin-bottom: 16px; letter-spacing: 0.05rem; }

@media (min-width: 500px) { h1 { font-size: 32px; font-size: 2rem; line-height: 40px; line-height: 2.5rem; margin-bottom: 20px; } }

@media (min-width: 759px) { h1 { font-size: 42px; font-size: 2.625rem; line-height: 46px; line-height: 2.875rem; margin-bottom: 20px; } }

h2, .h2-appear { font-size: 20px; font-size: 1.25rem; line-height: 26px; line-height: 1.625rem; letter-spacing: 0.03rem; margin-bottom: 10px; }

@media (min-width: 759px) { h2, .h2-appear { font-size: 26px; font-size: 1.625rem; line-height: 34px; line-height: 2.125rem; } }

h3 { font-size: 19px; font-size: 1.1875rem; line-height: 25px; line-height: 1.5625rem; letter-spacing: 0.03rem; margin-bottom: 10px; }

@media (min-width: 759px) { h3 { font-size: 23px; font-size: 1.4375rem; line-height: 31px; line-height: 1.9375rem; } }

input[type='text'], input[type='search'], input[type='email'], input[type='number'], input[type='url'], textarea { background: #FFF; -webkit-appearance: none; outline: none; border: 1px solid #D5D5D5; font-family: "Muli", sans-serif; font-size: 14px; font-size: 0.875rem; padding: 5px 4px; border-radius: 0; }

input[type='text']:focus, input[type='search']:focus, input[type='email']:focus, input[type='number']:focus, input[type='url']:focus, textarea:focus { border: 1px solid #2A2728; }

input[type='submit'] { -webkit-appearance: none; border: 0; }

input[type='submit']:hover { cursor: pointer; }

select { border-radius: 0; background-clip: padding-box; /* stops bg color from leaking outside the border: */ height: 27px; background: white; }

.page-container:after { content: ""; display: table; clear: both; }

@media (min-width: 1000px) { .page-container { padding-top: 108px; } }

.inner { width: 90%; margin: auto; }

.inner:after { content: ""; display: table; clear: both; }

@media (min-width: 1000px) { .inner { max-width: 1000px !important; } }

@media (min-width: 1200px) { .inner { max-width: 1200px !important; } }

@media (min-width: 759px) { .inner--med { width: 90%; margin: auto; } }

.inner--small { max-width: 785px; margin: auto; }

.inner--relative { position: relative; }

.content-container { padding-top: 50px; padding-bottom: 40px; background: #9F262B; }

.content-container:after { content: ""; display: table; clear: both; }

.grid-container:after, footer:after { content: ""; display: table; clear: both; }

.grid-container .last, footer .last { margin-right: 0; }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20, .col-21, .col-22, .col-23, .col-24 { margin-bottom: 40px; width: 100%; float: left; }

.col-1 img, .col-2 img, .col-3 img, .col-4 img, .col-5 img, .col-6 img, .col-7 img, .col-8 img, .col-9 img, .col-10 img, .col-11 img, .col-12 img, .col-13 img, .col-14 img, .col-15 img, .col-16 img, .col-17 img, .col-18 img, .col-19 img, .col-20 img, .col-21 img, .col-22 img, .col-23 img, .col-24 img { display: block; }

.col-small-8 { width: 30.7086614173%; float: left; margin-right: 3.937007874%; }

.col-small-12 { width: 48.031496063%; float: left; margin-right: 3.937007874%; }

.col-small-16 { width: 65.3543307087%; float: left; margin-right: 3.937007874%; }

.col-small-18 { width: 74.0157480315%; float: left; margin-right: 3.937007874%; }

@media (min-width: 0) and (max-width: 758px) { .col-small-hide { display: none; } .col-small-show { display: block; } }

@media (min-width: 759px) { .col-small-show { display: none; } }

@media (min-width: 759px) { .col-24 { width: 100%; float: left; margin-left: 0; margin-right: 0; } .col-23 { width: 95.6692913386%; float: left; margin-right: 3.937007874%; } .col-22 { width: 91.3385826772%; float: left; margin-right: 3.937007874%; } .col-21 { width: 87.0078740157%; float: left; margin-right: 3.937007874%; } .col-20 { width: 82.6771653543%; float: left; margin-right: 3.937007874%; } .col-18-nf { width: 74.0157480315%; margin: auto; margin-bottom: 40px; } .col-19 { width: 78.3464566929%; float: left; margin-right: 3.937007874%; } .col-18 { width: 74.0157480315%; float: left; margin-right: 3.937007874%; } .col-17 { width: 69.6850393701%; float: left; margin-right: 3.937007874%; } .col-16 { width: 65.3543307087%; float: left; margin-right: 3.937007874%; } .col-15 { width: 61.0236220472%; float: left; margin-right: 3.937007874%; } .col-14 { width: 56.6929133858%; float: left; margin-right: 3.937007874%; } .col-13 { width: 52.3622047244%; float: left; margin-right: 3.937007874%; } .col-12 { width: 48.031496063%; float: left; margin-right: 3.937007874%; } .col-14-nf { width: 56.6929133858%; margin: auto; margin-bottom: 40px; } .col-11 { width: 43.7007874016%; float: left; margin-right: 3.937007874%; } .col-10 { width: 39.3700787402%; float: left; margin-right: 3.937007874%; } .col-9 { width: 35.0393700787%; float: left; margin-right: 3.937007874%; } .col-8 { width: 30.7086614173%; float: left; margin-right: 3.937007874%; } .col-7 { width: 26.3779527559%; float: left; margin-right: 3.937007874%; } .col-6 { width: 22.0472440945%; float: left; margin-right: 3.937007874%; } .col-5 { width: 17.7165354331%; float: left; margin-right: 3.937007874%; } .col-4 { width: 13.3858267717%; float: left; margin-right: 3.937007874%; } .col-3 { width: 9.0551181102%; float: left; margin-right: 3.937007874%; } .col-2 { width: 4.7244094488%; float: left; margin-right: 3.937007874%; } }

.col-10-nf { width: 39.3700787402%; margin: auto; margin-bottom: 40px; }

.col-11-nf { width: 43.7007874016%; margin: auto; margin-bottom: 40px; }

.col-12-nf { width: 48.031496063%; margin: auto; margin-bottom: 40px; }

.col-14-nf { width: 56.6929133858%; margin: auto; margin-bottom: 40px; }

.col-15-nf { width: 61.0236220472%; margin: auto; margin-bottom: 40px; }

.col-16-nf { width: 65.3543307087%; margin: auto; margin-bottom: 40px; }

.col-17-nf { width: 69.6850393701%; margin: auto; margin-bottom: 40px; }

.col-18-nf { width: 74.0157480315%; margin: auto; margin-bottom: 40px; }

.col-24-nf { width: 100%; margin: auto; margin-bottom: 40px; }

@media (min-width: 759px) and (max-width: 999px) { .col-med-24 { width: 100%; float: left; margin-left: 0; margin-right: 0; } .col-med-18 { width: 74.0157480315%; float: left; margin-right: 3.937007874%; } .col-med-17 { width: 69.6850393701%; float: left; margin-right: 3.937007874%; } .col-med-16 { width: 65.3543307087%; float: left; margin-right: 3.937007874%; } .col-med-15 { width: 61.0236220472%; float: left; margin-right: 3.937007874%; } .col-med-14 { width: 56.6929133858%; float: left; margin-right: 3.937007874%; } .col-med-13 { width: 52.3622047244%; float: left; margin-right: 3.937007874%; } .col-med-12 { width: 48.031496063%; float: left; margin-right: 3.937007874%; } .col-med-11 { width: 43.7007874016%; float: left; margin-right: 3.937007874%; } .col-med-10 { width: 39.3700787402%; float: left; margin-right: 3.937007874%; } .col-med-9 { width: 35.0393700787%; float: left; margin-right: 3.937007874%; } .col-med-8 { width: 30.7086614173%; float: left; margin-right: 3.937007874%; } .col-med-7 { width: 26.3779527559%; float: left; margin-right: 3.937007874%; } .col-med-6 { width: 22.0472440945%; float: left; margin-right: 3.937007874%; } .col-med-5 { width: 17.7165354331%; float: left; margin-right: 3.937007874%; } .col-med-4 { width: 13.3858267717%; float: left; margin-right: 3.937007874%; } .col-med-3 { width: 9.0551181102%; float: left; margin-right: 3.937007874%; } .med-last { margin-right: 0; } }

@media (min-width: 759px) { .col-nogut-med-9 { box-sizing: border-box; width: 37.5%; float: left; margin-right: 0; } .col-nogut-med-8 { box-sizing: border-box; width: 33.3333333333%; float: left; margin-right: 0; } .col-nogut-med-12 { box-sizing: border-box; width: 50%; float: left; margin-right: 0; } .col-nogut-med-15 { box-sizing: border-box; width: 62.5%; float: left; margin-right: 0; } .col-nogut-med-16 { box-sizing: border-box; width: 66.6666666667%; float: left; margin-right: 0; } .col-nogut-med-17 { box-sizing: border-box; width: 70.8333333333%; float: left; margin-right: 0; } }

.section { padding-top: 20px; }

@media (min-width: 759px) { .section { padding-top: 60px; } }

@media (min-width: 320px) and (max-width: 759px) { .section--top p:last-of-type { margin-bottom: 0; } }

@media (min-width: 320px) and (max-width: 759px) { .section--small-only { padding-top: 40px; } }

@media (min-width: 759px) { .section--med { padding-top: 40px; } }

@media (min-width: 759px) { .section--panels { display: flex; justify-content: space-between; } }

.center-container { text-align: center; }

.center { margin: auto; }

.clearfix:after { content: ""; display: table; clear: both; }

main, .main { display: block; margin-bottom: 0; }

main:after, .main:after { content: ""; display: table; clear: both; }

@media (min-width: 320px) and (max-width: 759px) { .small-hide { display: none !important; } }

@media (min-width: 759px) { .small-only { display: none !important; } }

.heading-alt { font-family: "Muli", sans-serif; }

.pdf-link { text-transform: uppercase; font-weight: 400; text-transform: uppercase; letter-spacing: 0.06rem; padding-left: 42px; background: url(/assets/images/site/pdf-icon.svg); background-repeat: no-repeat; background-position: left; padding-top: 4px; }

.asset-container { height: 100%; text-align: center; margin-bottom: 3.937007874%; position: relative; }

@media (min-width: 759px) { .asset-container { background: black; } }

@media (min-width: 759px) { .asset-container { width: 20vw; height: 20vw; } }

@media (min-width: 759px) { .asset-container img.media-portrait { height: 100%; margin: auto; } .asset-container img.media-landscape { width: 100%; width: auto; height: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; } }

.border-bottom { border-bottom: 1px solid #9F262B; }

.border-top { border-top: 1px solid #9F262B; }

@media (min-width: 320px) and (max-width: 759px) { .border-bottom--small { border-bottom: 1px solid #9F262B; } }

.float-left { float: left; }

@media (min-width: 759px) { .float-right { float: right; } .float-right.img-float { padding-left: 30px; } }

.align-right { text-align: right; }

.clearafter:after { content: ""; display: table; clear: both; }

.clear { clear: both; }

@media (min-width: 1000px) { .flex { display: flex; align-items: center; justify-content: center; } }

.flex-s-up { display: flex; align-items: center; justify-content: center; }

@media (min-width: 759px) { .hero { position: relative; } }

.hero img { display: block; }

@media (min-width: 320px) and (max-width: 759px) { .hero h1 { margin-top: 40px; } }

@media (min-width: 759px) { .hero .inner { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; display: flex; align-items: center; } .hero .inner h1 { color: #FFF; } }

@media (min-width: 320px) and (max-width: 399px) { .center-container--small { text-align: center; } }

.gutter-right { margin-right: 40px; }

.gutter-bottom { margin-bottom: 40px; }

.gutter-top { margin-top: 40px; }

.gutter-right--half { margin-right: 20px; }

.gutter-bottom--half { margin-bottom: 20px; }

.gutter-bottom--third { margin-bottom: 13.3333333333px; }

.gutter-bottom--double { margin-bottom: 80px; }

.padding-top--double { padding-top: 80px; }

.padding-top--half { padding-top: 20px; }

.gutter-top--half { margin-top: 20px; }

.gutter-bottom--none { margin-bottom: 0; }

.padding-top { padding-top: 40px; }

@media (min-width: 759px) { .padding-top-med-only { padding-top: 40px; } }

@media (min-width: 759px) { .padding-top--double-med-only { padding-top: 80px; } }

@media (min-width: 759px) { .padding-top--half-med-only { padding-top: 20px; } }

.padding-top--half { padding-top: 20px; }

.padding-bottom { padding-bottom: 40px; }

.padding-bottom--double { padding-bottom: 80px; }

.padding-bottom--half { padding-bottom: 20px; }

@media (min-width: 320px) and (max-width: 759px) { .no-gutter-bottom--small { margin-bottom: 0; } .gutter-bottom--half--small { margin-bottom: 20px; } .gutter-bottom--small { margin-bottom: 40px; } }

.no-padding-bottom { padding-bottom: 0; }

.center-container { text-align: center; }

.circle-clip { background: rgba(255, 255, 255, 0.3); -webkit-clip-path: circle(50% at 50% 50%); clip-path: circle(50% at 50% 50%); }

@media (min-width: 320px) and (max-width: 999px) { .profile-contact { text-align: center; } }

.profile--contact-img { max-width: 150px; }

@media (min-width: 320px) and (max-width: 999px) { .profile--contact-img { margin: auto; } }

.light-text { color: #FFF; }

.dark-text { color: #2A2728; }

.bg-black { background: #2A2728; }

.bg-grey { background: #2A2A2A; }

.bg-white { background: #FFF; }

.bg-lorange { background: #E75841; }

.bg-lgrey { background: #F5F5F5; }

.home-strip { background: #9F262B; background-image: url(/assets/images/site/strip-bg.svg); background-size: 100%; }

.home-strip p { font-size: 17px; font-size: 1.0625rem; line-height: 24px; line-height: 1.5rem; padding: 16px 10px; }

@media (min-width: 759px) { .home-strip p { font-size: 24px; font-size: 1.5rem; line-height: 30px; line-height: 1.875rem; } }

@media (min-width: 1000px) { .home-strip p { font-size: 32px; font-size: 2rem; line-height: 40px; line-height: 2.5rem; padding: 30px 10px; } }

header { padding-top: 15px; }

header:after:after { content: ""; display: table; clear: both; }

@media (min-width: 1000px) { header { padding-top: 20px; } }

header .inner { width: 100%; }

@media (min-width: 1000px) { header .inner { width: 90%; } }

.header { background: #2A2728; position: relative; width: 100%; top: 0; transition: max-height 0.3s ease-out; }

@media (min-width: 759px) { .header { background-image: url(/assets/images/site/header-bg.svg); background-repeat: repeat-x; background-position: center bottom -1px; padding-bottom: 15px; } }

@media (min-width: 1000px) { .header { z-index: 9999; position: fixed; } }

@media (min-width: 1000px) { .header.mini { position: fixed; top: 0; transition: max-height 0.3s ease-in; max-height: 76px; padding-top: 6px; background-image: url(/assets/images/site/header-bg-thin.svg); } }

nav { color: #FFF; }

nav ul { text-align: right; margin: 0; list-style: none; border-top: 1px solid #444041; }

nav ul:after { content: ""; display: table; clear: both; }

@media (min-width: 1000px) { nav ul { border-top: 0; padding-top: 10px; transition: padding 0.3s ease-out; } }

nav li { padding: 0; text-align: left; margin: 0; position: relative; border-bottom: 1px solid #444041; }

@media (min-width: 1000px) { nav li { text-align: center; padding: 0; padding-bottom: 30px; } }

nav li:hover a { color: #FFF; border: 0; }

@media (min-width: 1000px) { nav li { display: inline-block; margin: 0px 26px; border: 0; } nav li.current a { cursor: default; } }

@media (min-width: 1200px) { nav li { margin: 0px 30px; } }

@media (min-width: 1000px) { nav li { font-size: 14px; font-size: 0.875rem; } nav li:before { content: ""; position: absolute; width: 100%; height: 2px; bottom: 32px; left: 0; background-color: #9F262B; visibility: hidden; transform: scaleX(0); transition: all 0.3s ease-in-out 0s; } nav li.current:hover:before, nav li.button--home:hover:before { visibility: hidden; } nav li:hover:before { visibility: visible; transform: scaleX(1); } }

nav a, nav span { display: inline-block; font-size: 15px; font-size: 0.9375rem; line-height: 26px; line-height: 1.625rem; text-decoration: none; text-transform: uppercase; font-family: "Muli", sans-serif; font-weight: 400; letter-spacing: 0.06rem; color: #FFF; padding: 10px 0; width: 100%; padding-left: 5%; }

@media (min-width: 1000px) { nav a, nav span { font-size: 16px; font-size: 1rem; padding: 0; width: auto; padding-left: 0; } }

nav li.current a, nav li.current span { color: #FFF; border-left: 4px solid #E75841; }

@media (min-width: 1000px) { nav li.current a, nav li.current span { border-left: 0; border-bottom: 2px solid #E75841; } nav li.current a:before, nav li.current a:before:hover, nav li.current span:before, nav li.current span:before:hover { visibility: hidden; } }

.nav-logo { float: right; padding-left: 40px; }

.nav-button { display: inline-block; position: absolute; right: 20px; top: 18px; z-index: 999999; }

.nav-button:hover { cursor: pointer; }

@media (min-width: 759px) { .nav-button { top: 21px; } }

@media (min-width: 1000px) { .nav-button { display: none; } }

.nav-button a { border-bottom: 0; }

#nav-icon { width: 26px; height: 32px; position: relative; transform: rotate(0deg); transition: .5s ease-in-out; cursor: pointer; }

@media (min-width: 759px) { #nav-icon { width: 28px; height: 34px; } }

#nav-icon:hover span { background: #FFF; }

#nav-icon span { display: block; position: absolute; height: 3px; width: 100%; background: #FFF; opacity: 1; left: 0; transform: rotate(0deg); transition: .25s ease-in-out; }

#nav-icon span:nth-child(1) { top: 0px; }

#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) { top: 9px; }

#nav-icon span:nth-child(4) { top: 18px; }

#nav-icon .btn-close span { background: #FFF; }

#nav-icon .btn-close span:nth-child(1) { top: 18px; width: 0%; left: 50%; }

#nav-icon .btn-close span:nth-child(2) { transform: rotate(45deg); }

#nav-icon .btn-close span:nth-child(3) { transform: rotate(-45deg); }

#nav-icon .btn-close span:nth-child(4) { top: 18px; width: 0%; left: 50%; }

.has-subnav { background: none; transition: transform .8s ease-in-out; }

.has-subnav:after { content: ""; position: absolute; width: 10px; height: 6px; top: 19px; right: 26px; z-index: 0; background: url(/assets/images/site/nav-arrow.svg) 0 0 repeat; background-repeat: no-repeat; }

@media (min-width: 1000px) { .has-subnav:after { top: 14px; right: -18px; } }

@media (min-width: 400px) and (max-width: 999px) { .has-subnav.rotate:after { transform: rotate(180deg); } }

.has-subnav.current li a { border-bottom: 0; border-left: 0; }

.subnav { padding-left: 12px; padding-right: 12px; }

.subnav li { border-bottom: 0; }

/*overlay*/
.nav-large { display: none; }

@media (min-width: 1000px) { .nav-small { opacity: 0; visibility: hidden; } .nav-large { display: block; } }

.nav-large ul ul { display: none; border-top: 0; }

@media (min-width: 1000px) { .nav-large ul ul { display: none; position: absolute; top: 59px; left: -120%; padding: 0; width: 300px; border-top: 1px solid #444041; } .mini .nav-large ul ul { top: 50px; } }

.nav-large ul ul li { float: none; width: 100%; border-bottom: 1px solid #444041; margin: 0; padding: 0; text-align: left; cursor: pointer; }

@media (min-width: 320px) and (max-width: 999px) { .nav-large ul ul li { border-bottom: 0; } }

.nav-large ul ul li:before, .nav-large ul ul li:after { content: ""; content: none; }

.nav-large ul ul li.current { background-image: none; }

.nav-large ul ul a { padding: 12px 30px; margin: 0; font-size: 16px; font-size: 1rem; line-height: 20px; line-height: 1.25rem; text-transform: none; width: 100%; letter-spacing: 0.04rem; color: #FFF; cursor: pointer; }

@media (min-width: 320px) and (max-width: 759px) { .nav-large ul ul a { font-size: 14px; font-size: 0.875rem; } }

.nav-large ul ul a:hover { background-color: #9F262B; color: #FFF; }

@media (min-width: 1000px) { .nav-large ul ul a:hover { background-image: url("/assets/images/site/nav-bg.svg"); } }

.nav-large ul ul ul { top: 0; left: 50%; }

@media (min-width: 1000px) { .nav-large ul li:hover > ul.subnav { display: block; background-color: #2A2728; z-index: 999999; } }

.btn-open { font-size: 17px; font-size: 1.0625rem; line-height: 26px; line-height: 1.625rem; color: #2A2728; display: block; height: 28px; width: 26px; }

.btn-close { font-size: 16px; font-size: 1rem; display: block; height: 26px; padding-right: 30px; }

@media (min-width: 1000px) { #mobile-header { display: none; } }

.logo { margin-bottom: 0px; }

@media (min-width: 1000px) { .mini .logo { margin-bottom: 13px; } }

.logo a:hover { border-bottom: 0; }

.logo img { max-width: 130px; padding-left: 5%; padding-bottom: 6px; transition: max-width 0.3s ease-in-out; display: inline-block; }

@media (min-width: 759px) { .logo img { width: auto; max-width: 180px; padding-left: 40px; } .mini .logo img { max-width: 150px; padding-top: 8px; } }

@media (min-width: 1000px) { .logo img { max-width: 216px; padding-left: 0px; } }

.button { color: #FFF; line-height: 1.6em; font-family: "Muli", sans-serif; font-size: 19px; font-size: 1.1875rem; border-radius: 6px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ -webkit-font-smoothing: antialiased; font-smoothing: antialiased; display: inline-block; padding: 12px 24px 12px 24px; letter-spacing: 0.04rem; text-align: center; transition: all 0.3s ease-in-out; }

.button:hover { background-position: 102% 14px; }

.button--red { background-color: #9F262B; color: #434749; color: #FFF; }

.button--red:hover { background-color: #821f23; border-bottom: 0; }

.button--quote { background-image: url(/assets/images/site/icon-quote.svg); background-repeat: no-repeat; background-position: left 14px center; padding-left: 48px; }

.button--quote:hover { background-position: left 14px center; color: #FFF; }

.button--arrow { background-image: url(/assets/images/site/cta-arrow.svg); background-repeat: no-repeat; background-position: right 14px top -79px; padding-right: 48px; }

.button--arrow:hover { background-position: right 14px top -79px; color: #FFF; }

.link { font-family: "Muli", sans-serif; }

.cta-link { color: #9F262B; letter-spacing: 0.05rem; text-transform: uppercase; background-image: url(/assets/images/site/cta-arrow.svg); background-repeat: no-repeat; background-position: top 8px right 0px; border-bottom: 0; transition: color 0.1s ease-in-out; padding-right: 26px; display: inline-block; }

.cta-link:hover { color: #2A2A2A; background-position: top -39px right 0px; border-bottom: 0; }

.cta-link--back { background-image: url(/assets/images/site/cta-arrow-back.svg); background-position: top 8px left 0px; padding-left: 30px; padding-right: 0; }

.cta-link--back:hover { color: #2A2728; background-position: top -39px left 0px; }

.discrete-link { border-bottom: 0; color: #2A2728; }

.discrete-link:hover { border-bottom: 0; color: #9F262B; }

h3 .discrete-link { color: #2A2A2A; }

.panel { padding: 24px; background: #F5F5F5; border-radius: 26px; }

.panel__heading { margin-bottom: 7px; }

.panel__cta .cta-link { color: #FFF; letter-spacing: 0.05rem; background-position: right -62px; }

.panel--submenu { padding: 0px; border-radius: 12px; }

.panel--submenu h3 { border-bottom: 1px solid #e8e8e8; padding: 24px 40px 20px 40px; margin-bottom: 0; }

.panel--submenu ul { list-style: none; padding: 0; margin: 0; }

.panel--submenu li { font-size: 16px; font-size: 1rem; line-height: 22px; line-height: 1.375rem; margin: 0px; padding: 14px 40px 14px 40px; border-bottom: 1px solid #e8e8e8; }

@media (min-width: 759px) { .panel--submenu li { font-size: 17px; font-size: 1.0625rem; line-height: 24px; line-height: 1.5rem; } }

.panel--submenu li:last-of-type { border-bottom: 0; }

.panel--submenu li a:hover { text-decoration: none; border-bottom: 0; }

.panel--submenu li.current { background-image: url("/assets/images/site/current-subnav-arrow.svg"); background-repeat: no-repeat; background-position: top 18px left 40px; }

.panel--submenu li.current a { color: #2A2728; font-weight: 600; padding-left: 20px; display: inline-block; }

.panel--side { padding: 40px 40px 40px 40px; }

.panel--side p { font-size: 16px; font-size: 1rem; line-height: 24px; line-height: 1.5rem; }

@media (min-width: 759px) { .panel--side p { font-size: 17px; font-size: 1.0625rem; line-height: 27px; line-height: 1.6875rem; } }

.panel--quote { background-image: url(/assets/images/site/quote.svg); background-position: center top 0px; background-repeat: no-repeat; background-size: 44px; padding-top: 40px; }

.panel--quote p:last-of-type { margin-bottom: 0; }

@media (min-width: 759px) { .panel--quote { background-position: left 17px top 0px; padding-left: 80px; padding-top: 0; } }

@media (min-width: 1000px) { .panel--quote { padding: 10px 50px 50px 120px; background-position: left 32px top 0px; background-size: 60px; } }

.award-logos { margin: auto; margin-bottom: 40px; width: 100%; }

@media (min-width: 759px) { .award-logos { width: 74.0157480315%; } }

.award-logos__item { width: 30.7086614173%; float: left; text-align: center; }

.award-logos__item img { margin: auto; }

@media (min-width: 320px) and (max-width: 759px) { .award-logos__item img { max-height: 86px; } }

.award-logos__item .yoshki { position: relative; padding-bottom: 59.1%; margin-right: 10px; height: auto; overflow: hidden; }

@media (min-width: 759px) { .award-logos__item .yoshki { margin-right: 35px; } }

.profile-item { position: relative; }
.profile-item:nth-of-type(7) { clear: both; }

@media (min-width: 400px) and (max-width: 999px) { .profile-item { width: 48.9361702128%; float: left; margin-right: 2.1276595745%; } .profile-item:nth-child(2n) { margin-right: 0; } }

@media (min-width: 1000px) { .profile-item { width: 31.6239316239%; float: left; margin-right: 2.5641025641%; margin-bottom: 10px; } .profile-item:nth-child(3n) { margin-right: 0; } }

.profile-item .img-wrapper { overflow: hidden; transition: all .3s ease-in-out; -webkit-transform-style: preserve-3d; margin-bottom: 12px; -webkit-transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; }

.profile-item .img-wrapper img { margin-bottom: 0; }

.profile-item img { float: left; transition: all .3s ease-in-out; -webkit-transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; height: auto; min-width: 100%; max-width: 100%; }

@media (min-width: 1000px) { .profile-item:hover img { transform: scale(1.05); } .profile-item:hover .panel__containercontent { opacity: 1; } .profile-item:hover .panel__containercontent h2 { bottom: 6px; } }

.slider button { font-size: 0; line-height: 0; border: 0; margin: 0; padding: 0; width: 100%; display: block; cursor: pointer; outline: none; }

.slider .slick-arrow { background-color: transparent; width: 74px; height: 74px; position: absolute; top: 50%; border-radius: 50px; border: 3px solid #FFF; opacity: 0.3; margin-top: -30px; background-repeat: no-repeat; background-position: center center; background-image: url(/assets/images/site/slider-arrows.svg); transition: all 0.3s ease-in-out; }

.slider .slick-arrow:hover { opacity: 1; }

.slider .slick-prev { background-position: -47px 21px; left: -96px; margin-top: -24px; z-index: 1; }

.slider .slick-prev:hover { background-position: -47px 21px; }

.slider .slick-next { background-position: 28px 21px; right: -96px; margin-top: -24px; z-index: 1; }

.slider .slick-next:hover { background-position: 28px 21px; }

.service-list { float: left; list-style: none; margin-left: 0; }

.service-list:after { content: ""; display: table; clear: both; }

.service-list li { margin-bottom: 16px; font-weight: 600; font-size: 18px; font-size: 1.125rem; padding-left: 30px; background-image: url(/assets/images/site/cta-arrow.svg); background-position: left -107px; background-repeat: no-repeat; }

@media (min-width: 759px) { .service-list li { font-size: 20px; font-size: 1.25rem; } }

.other-services-list { list-style: none; display: inline-block; }

.other-services-list li { float: left; margin-right: 34px; margin-bottom: 16px; font-weight: 600; font-size: 19px; font-size: 1.1875rem; background-position: left -53px; padding-left: 30px; background-image: url(/assets/images/site/cta-arrow.svg); background-repeat: no-repeat; }

@media (min-width: 759px) { .other-services-list li { font-size: 20px; font-size: 1.25rem; background-position: left -51px; } }

.other-services-list li a { color: #FFF; }

.other-services-list li a:hover { border-color: #FFF; }

.service-item__icon img { margin: auto; }

#map, #map2, #map3 { height: 320px; width: 100%; }

@media (min-width: 759px) { #map, #map2, #map3 { height: 340px; } }

.gm-style-iw * { display: block; width: 100%; }

.gm-style-iw h4, .gm-style-iw p { margin: 0; padding: 0; }

.gm-style-iw a { color: #4272db; }

.additional-map { display: none; }

@media (min-width: 759px) { .additional-map { display: block; } }

.grid-item-wrapper { padding-left: 10px; }

.grid-item { margin-bottom: 13px; width: 47%; padding-left: 0px; }

@media (min-width: 759px) { .grid-item { width: 48%; } }

.grid-item img { display: block; }

@media (min-width: 759px) { .grid-item { width: 32%; } }

.grid { position: relative; clear: both; margin: 0 auto; list-style: none; text-align: center; }

/* Common style */
.grid .grid-item { position: relative; float: left; overflow: hidden; height: auto; background: #2A2728; text-align: center; cursor: pointer; }

.grid .grid-item img { display: block; max-width: 100%; opacity: 1; }

.grid .grid-item img:hover { opacity: 0.7; }

.grid .plus-wrapper { height: 100%; width: 100%; position: absolute; bottom: 0; right: 0; }

.grid .plus { position: absolute; bottom: 0; right: 0; max-width: auto; }

@media (min-width: 759px) { .grid-item.effect-jazz:hover .plus { opacity: 0; } }

.grid .grid-item .grid-item__content { padding: 2em; color: #fff; text-transform: uppercase; -webkit-backface-visibility: hidden; backface-visibility: hidden; display: none; }

@media (min-width: 759px) { .grid .grid-item .grid-item__content { display: block; } }

.grid .grid-item .grid-item__content h2 { font-size: 16px; font-size: 1rem; line-height: 21px; line-height: 1.3125rem; }

@media (min-width: 1000px) { .grid .grid-item .grid-item__content h2 { font-size: 22px; font-size: 1.375rem; line-height: 28px; line-height: 1.75rem; } }

.grid .grid-item .grid-item__content .cta span { display: none; font-size: 16px; font-size: 1rem; text-transform: uppercase; letter-spacing: 0.15rem; margin-right: 3px; }

@media (min-width: 1000px) { .grid .grid-item .grid-item__content .cta span { display: inline-block; } }

.grid .grid-item .grid-item__content::before, .grid .grid-item .grid-item__content::after { pointer-events: none; }

.grid .grid-item .grid-item__content, .grid .grid-item .grid-item__content > a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid .grid-item .grid-item__content > a { z-index: 1000; text-indent: 200%; white-space: nowrap; font-size: 0; opacity: 0; }

.grid .grid-item h2 { word-spacing: -0.15em; font-weight: 300; }

.grid .grid-item h2, .grid .grid-item p { margin: 0; }

.grid .grid-item p { letter-spacing: 1px; font-size: 68.5%; }

/*---------------*/
/***** Jazz *****/
/*---------------*/
.grid-item.effect-jazz { background: black; }

.grid-item.effect-jazz img { opacity: 1; }

.grid-item.effect-jazz .grid-item__content::after, .grid-item.effect-jazz img, .grid-item.effect-jazz p { transition: opacity 0.35s, transform 0.35s; }

.grid-item.effect-jazz .grid-item__content::after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: ''; opacity: 0; transform: rotate3d(0, 0, 1, 115deg) scale3d(1, 0, 0); transform-origin: 50% 50%; }

.grid-item.effect-jazz h2, .grid-item.effect-jazz p { transform: scale3d(0.8, 0.8, 1); }

.grid-item.effect-jazz h2, .grid-item.effect-jazz p { opacity: 0; transition: transform 0.35s; transform: translate3d(0, 20px, 0); }

.grid-item.effect-jazz h2 { font-size: 24px; font-size: 1.5rem; font-weight: 400; }

.grid-item.effect-jazz .content { position: relative; top: 50%; transform: translateY(-50%); }

.grid-item.effect-jazz p { padding: 0.5em 2em; text-transform: none; font-size: 0.85em; opacity: 0; letter-spacing: 0.02rem; }

.grid-item.effect-jazz a { letter-spacing: 0.2rem; font-size: 14px; font-size: 0.875rem; }

.grid-item.effect-jazz:hover img { transform: scale3d(1.05, 1.05, 1); }

@media (min-width: 759px) { .grid-item.effect-jazz:hover img { opacity: 0.2; } }

.grid-item.effect-jazz:hover .grid-item__content::after { opacity: 0.4; transform: rotate3d(0, 0, 1, 135deg) scale3d(1.2, 1.2, 1.2); }

.grid-item.effect-jazz.grid-item--tall:hover .grid-item__content::after { transform: rotate3d(0, 0, 1, 135deg) scale3d(0.9, 0.9, 0.9); }

.grid-item.effect-jazz:hover h2, .grid-item.effect-jazz:hover p { opacity: 1; transform: translate3d(0, 0, 0); }

.grid-item a { color: white; text-transform: uppercase; letter-spacing: 0.1em; }

.white-popup { position: relative; background: #FFF; width: auto; margin: 20px auto; }

.white-popup:after { content: ""; display: table; clear: both; }

.white-popup .last { margin-right: 0; }

.white-popup__inner { padding: 10px; }

.white-popup__inner p { display: inline-block; }

.white-popup__inner img { display: block; }

.white-popup__inner .img-container img { margin: auto; border: 1px solid #F5F5F5; }

.white-popup__inner .content { margin-top: 20px; max-width: 862px; }

@media (min-width: 759px) { .image-block-thumb { position: absolute; opacity: 0; top: 0; height: 100%; width: 100%; background-image: url(/assets/images/site/zoom.svg); background-position: center; background-repeat: no-repeat; transition: all 0.5s ease-in-out; background-color: rgba(0, 0, 0, 0.3); } }

.image-block-thumb:hover { opacity: 1; }

.contact-icon { font-size: 20px; font-size: 1.25rem; line-height: 34px; line-height: 2.125rem; font-family: "Muli", sans-serif; }

@media (min-width: 759px) { .contact-icon { font-size: 22px; font-size: 1.375rem; line-height: 36px; line-height: 2.25rem; min-height: 55px; margin-bottom: 30px; background-image: url(/assets/images/site/contact-icons.png); background-repeat: no-repeat; padding-left: 68px; } .contact-icon span { vertical-align: middle; padding-top: 10px; display: inline-block; } }

.contact-icon.icon--email { background-position: 0 -100px; }

.contact-icon.icon--tel { background-position: 0 0px; }

.contact-icon.icon--mobile { background-position: 0px -200px; }

.contact-details a { color: #2A2728; }

.contact-details a:hover { color: #2A2A2A; }

ul.share-buttons { margin-left: 0; list-style: none; padding: 0; margin-bottom: 0; }

ul.share-buttons:after { content: ""; display: table; clear: both; }

@media (min-width: 1000px) { ul.share-buttons { margin-top: 4px; margin-bottom: 20px; } }

ul.share-buttons img { width: auto; transition: opacity .3s ease-in-out; }

ul.share-buttons img:hover { opacity: 0.8; }

ul.share-buttons li { float: left; margin-right: 10px; margin-left: 0; margin-bottom: 0; }

ul.share-buttons li:last-of-type { margin-right: 0; }

.pagination { list-style: none; margin: auto; display: inline-block; }

.pagination:after { content: ""; display: table; clear: both; }

.pagination li { float: left; border-left: 0; margin-bottom: 0; line-height: 16px; line-height: 1rem; text-indent: 0; padding-left: 0; margin-left: 0; font-size: 16px; font-size: 1rem; }

.pagination li a { padding: 10px 14px 10px 14px; display: block; text-decoration: none; }

.pagination li:hover { color: #2A2728; border-bottom: 0; }

.pagination li.current { background: #9F262B; color: #FFF; padding: 10px 16px 10px 16px; display: block; font-size: 16px; font-size: 1rem; }

footer { background-color: #2A2728; }

footer p { letter-spacing: 0.05rem; font-size: 14px; font-size: 0.875rem; clear: both; color: #B1B1B1; }

footer a { color: #B1B1B1; }

footer a:hover { color: #FFF; border-bottom: 1px dotted #5b6164; }

footer h3 { color: #FFF; }

@media (min-width: 759px) { .footer__right { text-align: right; } }

@media (min-width: 759px) { .affliations { padding-top: 28px; padding-bottom: 26px; } }

.affliations img { margin: auto; max-height: 44px; }

@media (min-width: 759px) { .affliations img { max-height: inherit; } }

.social { display: inline-block; }

.social__inner { margin: auto; margin-bottom: 20px; display: inline-block; }

.social__inner:after { content: ""; display: table; clear: both; }

.social-icon { float: left; margin: 0 18px 0 0; cursor: pointer; }

.social-icon a { height: 50px; width: 50px; display: block; border-bottom: 0; }

.social-icon .social-icon__item { height: 54px; width: 54px; border: 3px solid #2A2A2A; border-radius: 50%; transition: all 0.3s ease-in-out; display: block; background-image: url(/assets/images/site/social.svg); background-repeat: no-repeat; background-size: 970%; -webkit-filter: grayscale(100%) brightness(500%) brightness(70%); filter: grayscale(100%) brightness(500%) brightness(70%); }

.social-icon .social-icon__item.social-icon__item--quote { border: 3px solid #9F262B; -webkit-filter: none; filter: none; }

@media (min-width: 759px) { .social-icon .social-icon__item:hover, .social-icon .social-icon__item:active { transform: rotate(360deg); } }

.social-icon .twitter { background-position: -59px 0px; }

.social-icon .instagram { background-position: -1px 0px; }

.social-icon .facebook { background-position: -117px 0px; }

.social-icon .linkedin { background-position: -174px 0px; }
